<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Herşeyim Sensin, İsam Sensin
 Herşey kararsıni ışığım Sensin
 En basit sözsün, en derin emir
 Herşeyim Sensin İsam Sensin

[V2]
 Herşeyim Sensin, İsam Sensin
 Korkulardan korudun beni
 Dehşetlere beni körleştirdin
 Herşeyim Sensin, İsam sensin

[V3]
 Herşeyim Sensin, İsam Sensin
 Ölüm nerede, dikenin, zaferin?
 Canımı Sana emanet ederim
 Ne tatlı kurtarış, İsam Sensin</lyrics>
<author>Jay Moussa-Mann</author>
<title>Herşeyim Sensin</title>
</song>